Doomsday Engine - Feature #1364

More options for pt_line type particles
2004-09-23 20:42 - danij

Status: New Start date: 2004-09-23
Priority: Low % Done: 0%
Assignee:

Category: Enhancement

Target version: Rendering

Description

A nice addition to the particle system would be more

settings for pt_line type particles.

Specifically | was thinking:

StartColour { RGBA }

EndColour { RGBA }

Line Width

The values would naturaly be interpolated from one end

of the line to the other.

Labels: Graphics

Related issues:

Related to Feature #1699: Particle renderer 2.0 New 2014-01-03

History

#1 - 2013-10-21 17:18 - skyjake

- Tags set to Particles

#2 - 2013-10-21 17:19 - skyjake

- Priority changed from Normal to Low

#3 - 2019-11-29 15:26 - skyjake

- Target version set to Rendering

#4 - 2019-11-29 15:26 - skyjake

- Category set to Enhancement
